Ignore:
Timestamp:
04/10/11 19:43:01 (9 years ago)
Author:
grum
Message:

bug:2149
Compatibility with Piwigo 2.2

File:
1 edited

Legend:

Unmodified
Added
Removed
  • extensions/GrumPluginClasses/language/it_IT/plugin.lang.php

    r7418 r10246  
    11<?php 
    2  
    32$lang['Module'] = 'Modulo'; 
    43$lang['Version'] = 'Versione'; 
     
    98$lang['Installed'] = 'Installato il'; 
    109$lang['Infos'] = 'Informazioni'; 
    11 $lang['Some plugins are dependent on Grum Plugin Classes: before uninstall, you must first uninstall the plugins dependent'] = 'Alcuni plugin dipendono da Grum Plugin Classes. Prima di disinstallare Grum Plugin Classes, dovete disinstallare i plugin dipendenti'; 
     10$lang['Some plugins are dependent on Grum Plugin Classes: before uninstall, you must first uninstall the plugins dependent'] = 'Alcuni plug-in dipendono da Grum Plugin Classes. Prima di disinstallare Grum Plugin Classes, si devono disinstallare i plug-in dipendenti da questo'; 
     11 
    1212 
    1313// gpc > 3.3.0 
Note: See TracChangeset for help on using the changeset viewer.